import * as __WEBPACK_EXTERNAL_MODULE__data_source_collection_template_CollectionTemplate_mjs__ from "../../data-source/collection-template/CollectionTemplate.mjs";
function _define_property(obj, key, value) {
    if (key in obj) Object.defineProperty(obj, key, {
        value: value,
        enumerable: true,
        configurable: true,
        writable: true
    });
    else obj[key] = value;
    return obj;
}
class ImportCollectionTemplate extends __WEBPACK_EXTERNAL_MODULE__data_source_collection_template_CollectionTemplate_mjs__.CollectionTemplate {
    constructor(...args){
        super(...args), _define_property(this, "name", 'import'), _define_property(this, "title", '{{t("Import collection")}}'), _define_property(this, "order", 5), _define_property(this, "color", 'blue'), _define_property(this, "divider", true), _define_property(this, "default", {
            fields: []
        });
    }
}
export { ImportCollectionTemplate };
